.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.244388,0.000000,0.000000,0.244388,0,0);-ms-transform:matrix(0.244388,0.000000,0.000000,0.244388,0,0);-webkit-transform:matrix(0.244388,0.000000,0.000000,0.244388,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:33.783080px;}
.y0{bottom:22.483695px;}
.y1{bottom:24.438799px;}
.y2{bottom:45.820843px;}
.h4{height:24.281589px;}
.h3{height:779.108917px;}
.h1{height:781.064021px;}
.h2{height:803.593541px;}
.h0{height:803.593544px;}
.w0{width:956.000000px;}
.w1{width:956.045823px;}
.x0{left:0.000000px;}
.x1{left:822.364633px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:46.078478pt;}
.y0{bottom:30.666667pt;}
.y1{bottom:33.333333pt;}
.y2{bottom:62.497401pt;}
.h4{height:33.118906pt;}
.h3{height:1062.666667pt;}
.h1{height:1065.333333pt;}
.h2{height:1096.062503pt;}
.h0{height:1096.062507pt;}
.w0{width:1303.937500pt;}
.w1{width:1304.000000pt;}
.x0{left:0.000000pt;}
.x1{left:1121.665360pt;}
}
